<?php
include "config.php";
$delete1 = mysqli_query($connect,"Update tbl_guest_lecture set fld_lecture_delete='1' where fld_lecture_id='".$_GET['fld_lecture_id']."'")or die(mysqli_error($connect));
// $delete1 = mysqli_query($connect,"Delete from video where video_id='".$_GET['video_id']."'")or die(mysqli_error($connect));

$back="view_guest_lecture.php";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Guest Lecture Details Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Guest Lecture Details Not Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";
             
          }

 ?>